### Name: dendroclim
### Title: Calculation of bootstrapped response and correlation functions.
### Aliases: dendroclim
### Keywords: models multivariate nonparametric robust

### ** Examples

data(muc.clim) # climatic data
data(muc.spruce) # spruce data

# calculate and plot response function
dc.resp <- dendroclim(muc.spruce, muc.clim)
dcplot(dc.resp)

# calculate and plot correlation function
dc.corr <- dendroclim(muc.spruce, muc.clim, method = "corr")
dcplot(dc.corr)

# use modelled data for better response ;-)
data(muc.fake)
dc.resp.fake <- dendroclim(muc.fake, muc.clim)
dcplot(dc.resp.fake)



